Changeset 113189 in spip-zone


Ignore:
Timestamp:
Jan 1, 2019, 1:37:41 PM (2 weeks ago)
Author:
claude.codden@…
Message:

Le plugin Spipcatchat est compatible avec la version de Spip 3.2.*, modification du fichier paquet.xml dans ce sens.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/spipcatchat/trunk/paquet.xml

    r104338 r113189  
    44        version="1.4.2"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.1.*]"
     6        compatibilite="[3.0.0;3.2.*]"
    77        logo="images/spipcatchat-64.png"
    88        documentation="https://contrib.spip.net/SpipCatChat-2"
Note: See TracChangeset for help on using the changeset viewer.